.version.fuji_prescale_film /* version checker */
{
	color: #0000E5;
	background-color: #163236;
}

.html
{
	background: #FFFFFF url("../images/dollarphotoclub_1374451.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 897.8900000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -38px;
	margin-bottom: -5px;
	width: 0.01px;
}

#u404_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u640
{
	z-index: 74;
	width: 936px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 124px;
}

#u304
{
	z-index: 127;
	width: 219px;
	margin-right: -10000px;
}

#menuu307
{
	z-index: 75;
	width: 540px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 396px;
}

#u357
{
	width: 133px;
	min-height: 46px;
	margin-right: -10000px;
}

#u358
{
	width: 133px;
	padding-bottom: 27px;
}

#u358:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u361-4
{
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u358:hover #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u358.MuseMenuActive #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 133px;
	min-height: 46px;
	margin-right: -10000px;
	left: 135px;
}

#u316
{
	width: 133px;
	padding-bottom: 27px;
}

#u358.MuseMenuActive,#u316:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u316.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u318-4
{
	width: 119px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u316:hover #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u319
{
	z-index: 88;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 16px;
	left: 119px;
}

#u316:hover #u319
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u319
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u320
{
	width: 229px;
	top: 46px;
}

#u346
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u346:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u348-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u346:hover #u348-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u346.MuseMenuActive,#u337:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u338-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u346.MuseMenuActive #u348-4,#u337:hover #u338-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u323
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u337.MuseMenuActive,#u323:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u324-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u337.MuseMenuActive #u338-4,#u323:hover #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u321,#u343,#u336,#u322,#u329
{
	width: 229px;
}

#u330
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u323.MuseMenuActive,#u330:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u330.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u332-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u323.MuseMenuActive #u324-4,#u330:hover #u332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u330.MuseMenuActive #u332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u371
{
	width: 134px;
	min-height: 46px;
	margin-right: -10000px;
	left: 270px;
}

#u372
{
	width: 134px;
	padding-bottom: 27px;
}

#u372:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u373-4
{
	width: 134px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u372:hover #u373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u308
{
	width: 134px;
	min-height: 46px;
	margin-right: -10000px;
	left: 406px;
}

#u309
{
	width: 134px;
	padding-bottom: 27px;
}

#u372.MuseMenuActive,#u309:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u309.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 134px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u372.MuseMenuActive #u373-4,#u309:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u309.MuseMenuActive #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u404,#u404-bw
{
	z-index: 72;
	min-height: 193px;
}

#ppu817-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 48px;
}

#pu817-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u817-4
{
	z-index: 15;
	width: 265px;
	min-height: 62px;
	background-color: transparent;
	color: #1C6096;
	line-height: 43px;
	font-size: 36px;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 47px;
	position: relative;
}

#u819
{
	z-index: 19;
	width: 358px;
	background-color: transparent;
	margin-top: 70px;
	position: relative;
}

#u1202
{
	z-index: 70;
	width: 358px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u1202_clip
{
	overflow: hidden;
	width: 358px;
	height: 269px;
}

#u1202_img
{
	margin-left: -3px;
	margin-right: -49px;
	margin-bottom: -4px;
}

#ppu816-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 393px;
}

#pu816-10
{
	width: 0.01px;
}

#u816-10
{
	z-index: 2;
	width: 479px;
	min-height: 224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u816-2
{
	font-size: 14px;
	line-height: 28px;
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u816-6
{
	font-size: 14px;
	line-height: 28px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u816-3
{
	font-size: 1px;
	line-height: 0px;
}

#u847
{
	z-index: 10;
	width: 527px;
	background-color: transparent;
}

#u847_clip
{
	overflow: hidden;
	width: 527px;
	height: 138px;
}

#u847_img
{
	margin-bottom: -4px;
}

#u816-8
{
	line-height: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u858-4
{
	z-index: 21;
	width: 158px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 192px;
}

#u859-4
{
	z-index: 25;
	width: 158px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 369px;
}

#u861-39
{
	z-index: 29;
	width: 527px;
	min-height: 341px;
	background-color: transparent;
	line-height: 28px;
	margin-top: 17px;
	position: relative;
}

#u861-5,#u861-19
{
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u861-16 > #u861-7:before,#u861-16 > #u861-9:before,#u861-16 > #u861-11:before,#u861-16 > #u861-13:before,#u861-16 > #u861-15:before,#u861-32 > #u861-21:before,#u861-32 > #u861-23:before,#u861-32 > #u861-25:before,#u861-32 > #u861-27:before,#u861-32 > #u861-29:before,#u861-32 > #u861-31:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u861-2,#u861-3,#u861-7,#u861-9,#u861-11,#u861-13,#u861-15,#u861-17,#u861-21,#u861-23,#u861-25,#u861-27,#u861-29,#u861-31,#u861-33,#u861-37
{
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u862
{
	z-index: 68;
	width: 935px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u300
{
	z-index: 73;
	width: 960px;
	padding-bottom: 32px;
	margin-top: 22px;
}

#u303-10
{
	z-index: 129;
	width: 855px;
	min-height: 74px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 60px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 2px;
	padding-bottom: 58px;
}

